:root {
  --text-color: #1e1e1e;
  --primary-color: #867274;
  --secondary-color: #1e1e1e;
  --white: white;
  --title-font: "Poppins", sans-serif;
  --para-font: "Poppins", sans-serif;
  --grey-bg: #ececec;
}
.navbar-nav {
  display: flex;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  width: 100%;
  align-items: center;
}
header {
  /* position: fixed; */
  z-index: 999;
  width: 100%;
  transition: background 0.5s ease-in-out; /* Smooth transition for background */
  background: transparent; /* Initial state */
  min-height: 102px;
}
.headerwithbg {
  background-image: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.7) 0%,
    rgba(0, 0, 0, 0.7) 100%
  ) !important;
}
.tag-dropdown {
  padding: 8px 20px;
  border-radius: 25px;
  border: 1px solid #ccc;
  min-width: 45%;
  float: right;
}
.tag-dropdown:focus {
  border-color: #000;
}
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: var(--primary-color);
}
.white {
  color: white;
}
.navbar-nav li {
  flex: 1;
  text-align: center;
}
body {
  overflow-x: hidden;
}
* {
  font-family: var(--para-font);
  font-size: 16px;
  line-height: 35px;
}
a {
  text-decoration: none;
  color: #212529;
}
a:hover {
  color: var(--primary-color);
}
a:hover svg path {
  stroke: var(--primary-color);
}

.homenewproductslide a:hover svg path {
  stroke: white;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--title-font);
}
h1,
h2,
h3 {
  font-size: 40px;
  font-weight: 500;
  margin: 35px 0px;
  text-transform: uppercase;
  color: var(--primary-color);
}
h4,
h5,
h6 {
  font-size: 22px;
  margin: 20px 0px;
}
p {
  margin-bottom: 15px;
  line-height: 35px;
}
section {
  margin: 100px 0 30px 0px;
  position: relative;
  z-index: 500;
}
.dropdown-menu {
  padding: 0px;
}
.dropdown-item:focus,
.dropdown-item:hover {
  color: #1e2125;
  background-color: var(--primary-color);
  color: white;
}
.dropdown-item.active,
.dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background-color: var(--primary-color);
}
.headersearch .form-control {
  background: transparent;
  border: 0;
  color: white !important;
  margin: 0px;
}
.bird {
  position: absolute;
  right: 0;
  top: 0;
}
.no-margin {
  margin: 0;
}
.rowflex {
  display: flex;
}
.contentleft10 {
  padding-right: 10%;
  margin-top: 90px;
}
.readmore {
  width: auto;
  font-family: var(--title-font);
  text-transform: uppercase;
  border: 1px solid var(--primary-color);
  text-align: center;
  padding: 7px 0px;
  color: var(--primary-color) !important;
  border-radius: 30px;
  font-size: 15px;
  margin-top: 30px;
  display: inline-block;
  padding: 8px 30px;
  text-transform: uppercase;
  font-weight: 500;
  z-index: 999;
  position: relative;
}
.readmore svg {
  margin-left: 5px;
}
.whitereadmore {
  background-color: white;
}
.searchmaintitle {
  margin-top: 50px;
}
.readmore.readmorewithbgcolor:hover,
.eachproductcategory.inproductcategorypage:hover .readmore.readmorewithbgcolor {
  background: white;
  color: #867274 !important;
}

.contentright10 {
  width: 90%;
}
/* #menu-menu-2,
#menu-menu-1 {
  display: flex;
  align-items: center;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
} */
.small-header {
  background: var(--primary-color);
  padding: 6px 0px;
  color: white;
}
.smallheaderflex {
  display: flex;
}
.headermail {
  margin-left: 25px;
}
.headercontact {
  display: flex;
}
.smallheaderflex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.headersearch .form-control {
  padding: 7px 15px;
  padding-left: 40px;
  background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.3738 12.3876L17 17M14.3333 7.66667C14.3333 11.3485 11.3485 14.3333 7.66667 14.3333C3.98476 14.3333 1 11.3485 1 7.66667C1 3.98476 3.98476 1 7.66667 1C11.3485 1 14.3333 3.98476 14.3333 7.66667Z' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: 12px center;
  background-size: 18px;
}
.form-control:focus {
  color: #212529;
  border-color: #fff;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(221, 221, 222, 0.25);
}
.headersearch .form-control::placeholder {
  color: white;
}
.small-header a {
  color: white;
}
a.nav-link {
  color: #000000e8 !important;
}
#menu-menu-2 li,
#menu-menu-1 li {
  flex: 1;
}

.logo-item {
  flex: 4 !important;
  text-align: center;
}

.logo-link img {
  height: 70px;
  width: auto;
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .show > .nav-link {
  font-weight: 600;
}
.product-filter select {
  padding: 10px 25px;
  border-radius: 25px;
  margin-right: 10px;
}
button.productfilter {
  border: 0px;
  padding: 7px 25px;
  border-radius: 25px;
  background: var(--primary-color);
  color: white;
  text-transform: uppercase;
  font-weight: 600;
}
.selected-filters .filter-tag {
  background: #f0f0f0;
  padding: 6px 15px;
  border-radius: 25px;
  margin-right: 5px;
  display: inline-block;
  margin: 5px 0px;
}
.selected-filters .filter-tag .remove-filter {
  text-decoration: none;
  margin-left: 5px;
  color: #ff0000;
}
form.product-filter {
  float: right;
}
/********************************/
/* Banner */
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #f5f5f5;
  content: var(--bs-breadcrumb-divider, "/");
  margin: 0px 10px;
}
li.breadcrumb-item a {
  color: white;
  text-decoration: underline;
}
section.bannersection {
  position: relative;
  margin: 0;
  min-height: 350px;
}
div#innerBanner {
  top: 0;
  z-index: 500;
  position: absolute;
  /* background-image: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.4) 0%,
    rgba(0, 0, 0, 0.4) 100%
  ) !important; */
  min-height: 350px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
}
.breadcrumb {
  display: flex;
  flex-wrap: wrap;
  padding: 0 0;
  margin-bottom: 1rem;
  list-style: none;
  align-items: center;
  justify-content: center;
}
.bannerimage {
  height: 350px;
  background-size: cover;
  background-position: center 60%;
}
.bannersection h1 {
  text-align: center;
  text-transform: uppercase;
  font-size: 40px;
  font-weight: 600;
  margin: 20px 0px;
}
.subtitle {
  text-align: center;
  font-size: 15px;
  font-weight: 300;
}
li.breadcrumb-item,
li.breadcrumb-item a {
  color: white;
}
.breadcrumb-item.active {
  color: white;
}
.navbar-light .navbar-nav .nav-link {
  font-weight: 400;
  font-family: var(--title-font);
}
/*************** Home *****************/
.aboutimage {
  padding-bottom: 60px;
}
.owl-carousel .owl-item img {
  display: block;
  width: auto !important;
}
.productimage {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  margin-bottom: 50px;
  margin-top: 50px;
}
.eachproductcategory h4,
.eachnewproduct h4 {
  margin-top: 0px;
  color: var(--primary-color);
  min-height: 53px;
}
.productimage img {
  position: relative;
  z-index: 999;
}

img.img-fluid.productwlistimage {
  filter: drop-shadow(0px 15px 5px rgba(0, 0, 0, 0.45));
}
.productimage:before {
  content: "";
  display: block;
  position: absolute;
  width: 230px;
  height: 230px;
  border: 2px solid #e3e3e3;
  border-radius: 50%;
  z-index: 500;
}
.productimage:after {
  content: "";
  display: block;
  position: absolute;
  width: 200px;
  height: 200px;
  border: 11px solid #e3e3e3;
  border-radius: 50%;
  z-index: 500;
  -webkit-animation: blink-2 1.5s infinite both;
  animation: blink-2 1.5s infinite both;
}
.productlink .readmore {
  position: relative;
  margin: 0px auto;
  display: block;
  width: 180px;
  margin-bottom: -70px;
}
.eachproductcategory {
  background: white;
  border-radius: 25px;
  padding: 45px 20px;
  text-align: center;
  margin-bottom: 70px;
}
.productimage img {
  display: block;
  margin: 0px auto;
}
.categoryboxflex {
  background: var(--grey-bg);
  border-radius: 35px;
  overflow: hidden;
  min-height: 400px;
  position: relative;
  margin-top: 50px;
}
.categoryboxflex:hover .categoryphoto {
  right: -3%;
}
.categoryphoto {
  width: 70%;
  position: absolute;
  bottom: -7%;
  right: -13%;
  transition-duration: 0.7s;
}
.categoryboxtext {
  margin: 25px;
}
.categoryboxtext h3 {
  margin-top: 55px;
  margin-bottom: 10px;
  text-transform: capitalize;
  font-size: 32px;
}
.homeproductslide {
  width: 60%;
  margin-left: 40%;
}
section#homeabout,
#cherryoointro {
  background-image: url(../images/aboutusbg.png);
  min-height: 485px;
  position: relative;
  margin-bottom: 0;
  background-size: cover;
  background-repeat: no-repeat;
}
#cherryoointro {
  padding: 45px 0px;
  margin: 200px 0px;
}
#cherryoointro * {
  color: white;
}
.groupintro {
  font-size: 14px;
  font-style: italic;
  line-height: 20px;
  font-weight: 600;
  margin-top: 35px;
  /* margin-left: 45px; */
  border-left: 2px solid #cccccc;
  padding-left: 15px;
}
div#homeproductinner {
  position: absolute;
  width: 20%;
  top: 20%;
}
#homeabout:before,
#productvideo:before,
#cherryoointro:before {
  content: "";
  display: block;
  width: 600px;
  height: 180px;
  position: absolute;
  top: -180px;
  background-image: url("../images/moutain.png");
}
#productvideo:before {
  top: auto;
  bottom: -150px;
}
#homeabout:after,
#productvideo:after,
#cherryoointro:after {
  content: "";
  display: block;
  width: 310px;
  height: 180px;
  position: absolute;
  top: -180px;
  right: 0 !important;
  background-image: url("../images/bridge.png");
}

#productvideo:after {
  top: auto;
  bottom: -150px;
  right: 0 !important;
}
.homeaboutimage {
  position: absolute;
  top: -80px;
  left: 55%;
}
#homeabout * {
  color: white;
}
section#homecategory {
  padding-bottom: 170px;
  position: relative;
}
.owl-carousel .owl-item img {
  display: block;
  width: auto !important;
}
#homecategory:before {
  content: "";
  display: block;
  left: 0;
  width: 100%;
  height: 170px;
  position: absolute;
  top: -250px;
  background-image: url(../images/abouttree.png);
  z-index: 999;
}
section#homeproduct,
#contactinformation {
  background-color: var(--grey-bg);
  margin: 0px;
  padding: 90px 0px 220px 0px;
  position: relative;
}
section#homeproduct:after,
#contactinformation:after {
  content: "";
  display: block;
  left: 0;
  width: 100%;
  height: 170px;
  position: absolute;
  bottom: 0px;
  background-image: url(../images/abouttree.png);
  z-index: 999;
}
.readmorewithbgcolor {
  background-color: var(--primary-color);
  color: white !important;
}
/**************** Showroom ***************/

.showroomaddress {
  font-size: 15px;
  line-height: 30px;
  /* min-height: 120px; */
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 15px;
  width: 100%;
  padding: 0px 25px;
  text-align: center;
}
.eachshowroom h4 {
  margin-top: 30px;
  font-size: 18px;
  margin-bottom: 10px;
  font-weight: 600;
  /* text-transform: uppercase; */
  color: var(--primary-color);
  padding: 0px 15px;
  text-align: center !important;
  width: 100%;
}
.eachshowroom h4:after {
  content: "";
  display: block;
  margin: 0px auto;
  display: block;
  background: #867274;
  width: 30%;
  height: 3px;
  margin-top: 15px;
  border-radius: 25px;
}
.eachshowroom .readmore.readmorewithbgcolor {
  width: 100%;
}
.showroomaddressicon {
  width: 15%;
  display: none;
}
.showroomaddresscontent {
  width: 100%;
  font-size: 15px;
  line-height: 25px;
}
.showroomaddress.showroomphone {
  min-height: auto;
}
.eachshowroom .productlink .readmore {
  width: 35%;
  padding: 5px 15px;
  margin-bottom: -0px;
  margin-top: 15px;
  font-size: 13px !important;
  margin: 0px auto;
  display: block;
}
.eachshowroom .productlink {
  margin-right: 5px;
  width: 100%;
  margin-bottom: 25px;
}
.showroommodal .modal-dialog {
  max-width: 800px;
}
.showroommodal .modal-body {
  display: flex !important;
  width: 100%;
  flex-wrap: wrap;
}
.showroomimage {
  /* width: 42%; */
  margin: 0px 0px 15px 0px;
  width: 100%;
}

.eachwholesaleoffice .showroomaddress {
  min-height: auto !important;
}
.eachwholesaleoffice h3 {
  font-size: 20px;
  margin-bottom: 25px;
}
.eachwholesaleoffice {
  border: 1px dashed #c9c7c7;
  margin: 45px 0px 15px 0px;
  padding: 5px 25px 25px 25px;
  border-radius: 15px;
}
.page-template-whole-sales section#aboutsection {
  margin-bottom: -100px;
}

.eachwholesaleoffice .showroomaddressicon {
  width: 12%;
}
.showroomimage img {
  display: block;
  margin: 0px auto;
}
.modalbody-content {
  width: 58%;
  padding-left: 25px;
}
.modalbody-content .showroomaddressicon {
  width: 12%;
}
.modal-title {
  margin: 0px;
}
h3.showroomtitle {
  font-size: 30px;
  text-transform: capitalize;
}
.eachshowroom {
  border: 1px solid #8672743b;
  padding: 0px 0px 0px 0px;
  margin: 25px 0px;
  display: flex;
  flex-wrap: wrap;
  border-radius: 5px;
}
.eachshowroomgallery {
  width: 50%;
}
.eachshowroomcontent {
  width: 50%;
  padding-left: 40px;
}
h3.showroomtitle {
  font-size: 30px;
  text-transform: capitalize;
  margin-bottom: 14px;
}
.eachshowroomgallery {
  width: 50%;
  display: flex;
  flex-wrap: wrap;
}
.showroomgalleryitem {
  width: 50%;
  padding: 10px;
}

/**************** Products ***************/
.classic .eachsporticon img {
  width: 70px;
}
.classic .eachsporticon.sport8 img {
  width: 30px;
}
.classic .eachsporticon.sport10 img {
  width: 40px;
}
.classic .eachsporticon.sport1 img {
  width: 80px;
  margin-top: 15px;
}
.classic .eachsporticon.sport9 img {
  width: 55px;
}
.classic .eachsporticon.sport3 img {
  width: 90px;
  margin-top: 10px;
}
.classic .eachsporticon.sport5 img {
  width: 45px;
}
.classic .eachsporticon.sport2 img {
  width: 50px;
}
.fashion .eachsporticon img {
  width: 45px;
}
.fashion .eachsporticon.sport7 img {
  width: 30px;
}
.fashion .eachsporticon.sport8 img {
  width: 80px;
  margin-top: 15px;
}
.fashion .eachsporticon.sport6 img {
  width: 70px;
}
.fashion .eachsporticon.sport4 img {
  width: 30px;
}
.fashion .eachsporticon.sport3 img {
  width: 60px;
}
.sportwatch {
  width: 75%;
  display: block;
  margin: 0px auto;
  margin-bottom: 250px;
  -webkit-animation: flicker-2 7s linear infinite both;
  animation: flicker-2 7s linear infinite both;
}
section#sportsection {
  margin-bottom: -500px;
  background: #f5f5f5;
  position: relative;
  width: 100%;
  z-index: 1;
  padding-bottom: 250px;
  padding-top: 80px;
}
.sporticons::after {
  display: block;
  position: absolute;
  z-index: 0;
  font-size: 250px;
  font-weight: 700;
  left: 0;
  right: 0;
  top: 275%;
  text-align: center;
  text-transform: uppercase;
  color: #f0efef;
  text-shadow: 0 10px 25px rgba(204, 196, 197, 0.65);
  z-index: 999;
}

.sports .sporticons::after {
  content: "SPORT";
}

.fashion .sporticons::after {
  content: "FASHION";
}

.classic .sporticons::after {
  content: "CLASSIC";
}
#sportsection h3.text-center {
  color: rgba(0, 0, 0, 0.9);
  font-size: 40px;
  text-transform: capitalize;
}
.sportwatch img {
  display: block;
  margin: 15px auto;
  filter: drop-shadow(0px 15px 5px rgba(0, 0, 0, 0.45));
  margin-bottom: -100px;
}
/* .sportwatch {
  position: absolute;
  bottom: 30%;
  left: 40%;
} */
.eachsporticon {
  width: 70px;
  height: 70px;
  background: #ccc;
  border-radius: 50%;
  z-index: 500;
}
.eachsporticon img {
  filter: brightness(0) saturate(100%) invert(44%) sepia(2%) saturate(2739%)
    hue-rotate(305deg) brightness(104%) contrast(89%);
}
.sporticons {
  position: relative;
  height: 300px;
  margin-bottom: 100px;
  margin-top: 70px;
}
.eachsporticon.sport1 {
  background: #e3e1e1;
  width: 100px;
  height: 100px;
  text-align: center;
  padding-top: 20px;
  -webkit-animation: shake-horizontal 15s
    cubic-bezier(0.455, 0.03, 0.515, 0.955) infinite both;
  animation: shake-horizontal 15s cubic-bezier(0.455, 0.03, 0.515, 0.955)
    infinite both;
  position: absolute;
  right: 20%;
  bottom: -70px;
}
.eachsporticon.sport2 {
  background: #e3e1e1;
  width: 100px;
  height: 100px;
  text-align: center;
  padding-top: 20px;
  -webkit-animation: shake-horizontal 25s
    cubic-bezier(0.455, 0.03, 0.515, 0.955) infinite both;
  animation: shake-horizontal 25s cubic-bezier(0.455, 0.03, 0.515, 0.955)
    infinite both;
  position: absolute;
  top: 25%;
  left: 20%;
}
.eachsporticon.sport3 {
  background: #e3e1e1;
  width: 120px;
  height: 120px;
  text-align: center;
  padding-top: 25px;
  position: absolute;
  right: 35%;
  top: 0%;
}
.eachsporticon.sport3 img {
  -webkit-animation: shake-bottom 14s cubic-bezier(0.455, 0.03, 0.515, 0.955)
    infinite both;
  animation: shake-bottom 14s cubic-bezier(0.455, 0.03, 0.515, 0.955) infinite
    both;
}
.eachsporticon.sport4 {
  background: #e3e1e1;
  width: 100px;
  height: 100px;
  text-align: center;
  padding-top: 20px;
  -webkit-animation: shake-vertical 15s cubic-bezier(0.455, 0.03, 0.515, 0.955)
    infinite both;
  animation: shake-vertical 15s cubic-bezier(0.455, 0.03, 0.515, 0.955) infinite
    both;
  left: 55%;
  position: absolute;
  bottom: 0;
}
.eachsporticon.sport5 {
  background: #e3e1e1;
  width: 100px;
  height: 100px;
  text-align: center;
  padding-top: 20px;
  -webkit-animation: vibrate-2 11s linear infinite both;
  animation: vibrate-2 11s linear infinite both;
  position: absolute;
  right: 20%;
  top: 25%;
}
.eachsporticon.sport6 {
  background: #e3e1e1;
  width: 120px;
  height: 120px;
  text-align: center;
  padding-top: 20px;
  position: absolute;
  left: 32%;
  top: 30%;
}
.eachsporticon.sport6 img {
  -webkit-animation: jello-vertical 11s infinite both;
  animation: jello-vertical 11s infinite both;
}
.eachsporticon.sport7 {
  background: #e3e1e1;
  width: 130px;
  height: 130px;
  text-align: center;
  padding-top: 30px;
  -webkit-animation: wobble-hor-bottom 15s infinite both;
  animation: wobble-hor-bottom 15s infinite both;
  position: absolute;
  bottom: -70px;
  left: 40%;
}
.eachsporticon.sport8 {
  background: #e3e1e1;
  width: 100px;
  height: 100px;
  text-align: center;
  padding-top: 20px;
  -webkit-animation: shake-vertical 15s cubic-bezier(0.455, 0.03, 0.515, 0.955)
    infinite both;
  animation: shake-vertical 15s cubic-bezier(0.455, 0.03, 0.515, 0.955) infinite
    both;
  position: absolute;
  left: 45%;
}
.eachsporticon.sport9 {
  background: #e3e1e1;
  width: 100px;
  height: 100px;
  text-align: center;
  padding-top: 20px;
  overflow: hidden;
  position: absolute;
  left: 15%;
  bottom: -10px;
}
.eachsporticon.sport9 img {
  -webkit-animation: wobble-ver-left 13s infinite both;
  animation: wobble-ver-left 13s infinite both;
}
.eachsporticon.sport10 {
  background: #e3e1e1;
  width: 100px;
  height: 100px;
  text-align: center;
  padding-top: 20px;
  overflow: hidden;
  -webkit-animation: shake-vertical 14s cubic-bezier(0.455, 0.03, 0.515, 0.955)
    infinite both;
  animation: shake-vertical 14s cubic-bezier(0.455, 0.03, 0.515, 0.955) infinite
    both;
  position: absolute;
  bottom: -90px;
  left: 25%;
}
/* Grid */
.gallery-grid {
  margin: auto;
}

.grid-item {
  width: 25%;
  padding: 10px;
  box-sizing: border-box;
}

.grid-item img {
  width: 100%;
  display: block;
  border-radius: 55px;
}
/* Responsive */
@media (max-width: 992px) {
  .grid-item {
    width: 33.333%;
  }
}

@media (max-width: 600px) {
  .grid-item {
    width: 50%;
  }
}
#allproduct {
  margin-bottom: -85px;
}
.bannersection {
  background-image: url("/wp-content/uploads/2026/03/bannerbg.png");
  height: 350px;
}
button.owl-dot span {
  width: 15px;
  height: 15px;
  display: block;
  margin-right: 10px;
  border-radius: 50%;
  border: 2px solid #ccc;
}
.owl-dot.active span {
  width: 25px;
  border-radius: 15px;
  background-color: white;
}
ul.tag-list {
  display: flex;
  list-style: none;
  align-items: center;
  justify-content: end;
}
li.taglink {
  padding: 5px 35px;
  border: 1px solid var(--primary-color);
  margin: 0px 5px;
  border-radius: 50px;
  cursor: pointer;
}
li.taglink.active {
  background: var(--primary-color);
  color: white;
}
.owl-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 35px;
}
.productphoto img {
  margin: 0px auto;
  display: block;
}
.eachproductcategory.inproductcategorypage {
  background: #f5f5f5;
}
.lefteven {
  margin-left: 45px !important;
}
.rightodd {
  margin-right: 45px !important;
}
.eachspecification {
  border: 1px solid #cccccc57;
  margin: 5px 0px;
  padding: 10px 44px;
  width: auto;
  display: flex;
  border-radius: 45px;
  align-items: center;
  backdrop-filter: blur(4px);
  margin-bottom: 15px;
}

.eachspecification.rightspecification {
  float: right;
  align-items: center;
  justify-content: end;
}
.specicon img {
  filter: invert(1);
  width: 60px;
}
.speccontent h4 {
  margin-top: 0px;
  margin-bottom: 5px;
  color: white;
  font-size: 18px;
}
.speccontent {
  margin-left: 15px;
  width: 85%;
}
#productdetail .container {
  padding-top: 45px;
}
.productphoto img {
  filter: drop-shadow(0px 15px 5px rgba(193, 193, 193, 0.27));
}
.speccontent p {
  color: #f5f5f58f;
  margin-bottom: 0px;
  font-size: 14px;
  line-height: 20px;
  margin-top: 5px;
}
section#productvideo {
  margin: 0px;
  margin-bottom: 150px;
  /* margin-top: -100px; */
  padding-top: 40px;
}

/* Floating video container */
.floating-video {
  position: fixed;
  top: 150px;
  left: 20px;
  width: 320px;
  height: auto;
  z-index: 9999;
  border-radius: 10px;
  overflow: hidden;
  cursor: grab;
  background: transparent; /* <-- make it transparent */
}
#closeVideo {
  position: absolute;
  top: 5px;
  right: 5px;
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  border: none;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  cursor: pointer;
  font-size: 14px;
  z-index: 999;
  padding-top: -5px;
  text-align: center;
  display: flex;
  align-items: center;
}
.fashion .sportwatch {
  width: 60%;
}
.fashion .sporticons::after {
  font-size: 260px;
  top: 242%;
}
.sports .sporticons::after {
  font-size: 260px;
  top: 242%;
}
.floating-video video {
  width: 100%;
  height: auto;
  display: block;
}
.sports .sportwatch.aos-init.aos-animate {
  width: 60%;
}
.video-wrapper {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  overflow: hidden;
  box-shadow:
    rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
  border-radius: 25px;
  /* border: 2px solid #cccccc90; */
  /* border-radius: 25px; */
  /* box-shadow:
    rgba(217, 217, 220, 0.276) 0px 50px 100px -20px,
    rgb(232 229 229 / 30%) 0px 30px 60px -30px,
    rgba(204, 208, 211, 0.457) 0px -2px 6px 0px inset; */
}

.video-wrapper video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover; /* Ensures video covers container nicely */
}
#productdetail h2 {
  color: white;
  margin-bottom: 50px;
}
section#productcategory {
  margin: 0;
  margin-bottom: -80px;
}
.productphoto img {
  /* animation: spin 4s linear infinite; */
}
#productdetail {
  margin-top: 0px;
  background-image: url(../images/productbg.png);
  min-height: 1000px;
  background-size: cover;
  margin-bottom: 0;
  background-attachment: fixed;
  display: flex;
  align-items: center;
}
/* #productdetail:after {
  content: "";
  display: block;
  left: 0;
  width: 100%;
  height: 170px;
  position: absolute;
  bottom: 0px;
  background-image: url(../images/abouttree.png);
  z-index: 999;
} */
.eachnewproduct {
  background-image: url(../images/newproductcard.png);
  background-repeat: no-repeat;
  display: flex;
  justify-content: space-between;
  min-height: 350px;
  padding: 0px 25px;
  align-items: end;
}
.eachnewproduct .readmore {
  margin-top: 0px;
  margin-bottom: 45px;
}
.eachnewproduct .readmore:hover {
  background: #1e1e1e;
}
.eachnewproductimage {
  width: 34.5%;
}
.lovarypdf {
  margin-top: 200px;
}

/* .varimage {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin-right: 5px;
}
ul.variablelist {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
}
.tag-list {
  display: flex;
  list-style: none;
  gap: 15px;
  align-items: center;
  width: 100%;
  justify-content: center;
  margin-bottom: 20px;
}
li.taglink {
  padding: 15px 35px;
  background: var(--secondary-color);
  border-radius: 30px;
  cursor: pointer;
  font-weight: 500;
  font-family: var(--title-font);
}
li.taglink.active {
  background: var(--primary-color);
  color: white;
}
.post-item {
  margin: 20px 0px 30px 0px;
} */
/****************About Us***************/
.historyfirstsection {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.historyfirstcontent {
  width: 50%;
  padding: 70px 43px;
  border: 3px solid #86727496;
  padding-left: 140px;
  position: relative;
  background: white;
  border-radius: 8px;
}
.historymaintitle {
  width: 40%;
}
.historyfirstcontent .yeartitle {
  position: absolute;
  top: -20px;
  left: 20px;
}
.historyfirstcontent .yeartitle span {
  padding: 0px 25px;
  font-size: 40px;
  background: white;
  display: block;
  color: var(--primary-color);
  font-weight: 800;
  letter-spacing: 10px;
}
.historyfirstcontent .yearphoto {
  width: 200px;
  position: absolute;
  top: 45%;
  left: -15%;
}

.historysecondsection {
  width: 70%;
  background: white;
  padding: 170px 120px 170px 45px;
  border: 3px solid #86727496;
  position: relative;
  z-index: -1;
  margin-top: -70px;
  border-radius: 8px;
}
.historymaintitle h2 {
  margin-top: 70px;
  color: #000000cf;
  font-weight: 600;
  text-transform: capitalize;
  width: 75%;
  font-size: 45px;
}
.historysecondcontent {
  position: relative;
}
.historysecondcontent .yeartitle {
  position: absolute;
  top: -60%;
}
.historysecondcontent .yearphoto {
  position: absolute;
  right: -50%;
  width: 300px;
  top: 15%;
}
h2.black {
  color: #000000cf;
  font-weight: 600;
  text-transform: capitalize;
}
.historysecondcontent .yeartitle span {
  padding: 0px 25px;
  font-size: 40px;
  background: white;
  display: block;
  color: var(--primary-color);
  font-weight: 800;
  letter-spacing: 10px;
}
.historythirdsection {
  width: 80%;
  margin-left: 10%;
  background: white;
  padding: 70px 90px 150px 90px;
  border: 3px solid #86727496;
  position: relative;
  z-index: -1;
  margin-top: -70px;
  border-radius: 8px;
}
.historythirdcontent .yeartitle {
  position: absolute;
  top: -20px;
  left: 32%;
}
.historythirdcontent .yeartitle span {
  padding: 0px 25px;
  font-size: 40px;
  background: white;
  display: block;
  color: var(--primary-color);
  font-weight: 800;
  letter-spacing: 10px;
}
.aboutimage img {
  display: block;
  margin: 0px auto;
  filter: drop-shadow(0px 15px 5px rgba(0, 0, 0, 0.45));
}
.yearphoto img,
.allyearphoto img {
  border-radius: 25px;
  filter: drop-shadow(0px 15px 5px rgba(0, 0, 0, 0.45));
}

.allyearphoto {
  display: flex;
  justify-content: center;
  position: absolute;
  width: 100%;
  /* margin-left: -10%; */
  left: 0;
  align-items: end;
}
.yearfirstcontent,
.yearsecondcontent {
  width: 15%;
  font-size: 13px;
  color: var(--primary-color);
  font-weight: 600;
  font-style: italic;
  line-height: 20px;
  /* margin-top: 48%; */
}
.allyearphoto img {
  margin: 0px 10px;
  width: 250px;
}
/********************************/
/* Contact Us */
.contactbtn {
  border-radius: 150px;
}
.form-control {
  padding: 15px;
  margin-bottom: 25px;
  border-radius: 25px;
}
section.map {
  margin-bottom: -120px;
}
.contactpageinfo {
  width: 80%;
  text-align: center;
  margin-bottom: 15px;
  background: white;
  border-radius: 10px;
  padding: 25px;
}
.contacticon {
  width: 70px;
  height: 70px;
  background-color: #ececec;
  display: block;
  margin: 0px auto;
  padding: 15px;
  border-radius: 50%;
}
.contacttitle {
  font-weight: 600;
  margin-top: 25px;
  font-size: 20px;
  margin-bottom: 15px;
  color: var(--primary-color);
}
.contactpara a {
  color: var(--secondary-color);
}
section#newwatches,
section#history,
section#productcategory,
section#allshowrooms,
section.map {
  z-index: 600;
}
.pagination {
  justify-content: center;
  margin: 15px 0px;
}
.page-numbers {
  padding: 3px 15px;
  margin: 0px 4px;
  background: #f5f5f5;
  border-radius: 5px;
  border: 1px solid #cccccc30;
}
span.page-numbers.current {
  background: #867274;
  color: white;
}
/* Footer */

footer {
  background-image: url(../images/footertrain.png);
  padding: 40px 0px 10px 0;
  min-height: 900px;
  z-index: 500;
  position: relative;
  margin-top: -80px;
}
.footerinner {
  background: linear-gradient(
    180deg,
    rgba(30, 30, 30, 0) 14.54%,
    #1e1e1e 74.42%
  );
  position: absolute;
  width: 100%;
  bottom: 0;
  padding-top: 150px;
}
footer * {
  color: var(--white);
}
footer p,
footer a {
  font-size: 15px;
  margin-bottom: 0;
}
.footerflex {
  display: flex;
  flex-wrap: wrap;
  margin: 15px 0;
}
.footerofficetitle {
  width: 25%;
}
.footercontent {
  width: 75%;
  padding-left: 15px;
}
.copyright-footer {
  border-top: 1px solid #ccc;
  margin-top: 0px;
  padding-top: 5px;
}
.copyright-footer p,
.copyright-footer a {
  font-size: 13px;
}
.footerofficetitle svg {
  margin-right: 10px;
}
/********************************/

.parent {
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  grid-template-rows: repeat(4, 1fr);
  grid-column-gap: 15px;
  grid-row-gap: 15px;
}
.parent div {
  height: 300px;
  background-size: cover;
  background-position: center;
}
.imagegallery {
  border-radius: 15px;
}
.div1 {
  grid-area: 1 / 5 / 3 / 9;
}
.div2 {
  grid-area: 1 / 1 / 3 / 3;
}
.div3 {
  grid-area: 1 / 3 / 3 / 5;
}
.div4 {
  grid-area: 3 / 1 / 5 / 5;
}
.div5 {
  grid-area: 3 / 5 / 5 / 7;
}
.div6 {
  grid-area: 3 / 7 / 5 / 9;
}

/**
 * ----------------------------------------
 * animation blink-2
 * ----------------------------------------
 */
@-webkit-keyframes blink-2 {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.2;
  }
  100% {
    opacity: 1;
  }
}
@keyframes blink-2 {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.2;
  }
  100% {
    opacity: 1;
  }
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

/**
 * ----------------------------------------
 * animation shake-horizontal
 * ----------------------------------------
 */
@-webkit-keyframes shake-horizontal {
  0%,
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  10%,
  30%,
  50%,
  70% {
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
  }
  20%,
  40%,
  60% {
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
  }
  80% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  90% {
    -webkit-transform: translateX(-8px);
    transform: translateX(-8px);
  }
}
@keyframes shake-horizontal {
  0%,
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  10%,
  30%,
  50%,
  70% {
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
  }
  20%,
  40%,
  60% {
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
  }
  80% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  90% {
    -webkit-transform: translateX(-8px);
    transform: translateX(-8px);
  }
}

/**
 * ----------------------------------------
 * animation shake-horizontal
 * ----------------------------------------
 */
@-webkit-keyframes shake-horizontal {
  0%,
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  10%,
  30%,
  50%,
  70% {
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
  }
  20%,
  40%,
  60% {
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
  }
  80% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  90% {
    -webkit-transform: translateX(-8px);
    transform: translateX(-8px);
  }
}
@keyframes shake-horizontal {
  0%,
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  10%,
  30%,
  50%,
  70% {
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
  }
  20%,
  40%,
  60% {
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
  }
  80% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  90% {
    -webkit-transform: translateX(-8px);
    transform: translateX(-8px);
  }
}

/**
 * ----------------------------------------
 * animation shake-vertical
 * ----------------------------------------
 */
@-webkit-keyframes shake-vertical {
  0%,
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  10%,
  30%,
  50%,
  70% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  20%,
  40%,
  60% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
  80% {
    -webkit-transform: translateY(6.4px);
    transform: translateY(6.4px);
  }
  90% {
    -webkit-transform: translateY(-6.4px);
    transform: translateY(-6.4px);
  }
}
@keyframes shake-vertical {
  0%,
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  10%,
  30%,
  50%,
  70% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  20%,
  40%,
  60% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
  80% {
    -webkit-transform: translateY(6.4px);
    transform: translateY(6.4px);
  }
  90% {
    -webkit-transform: translateY(-6.4px);
    transform: translateY(-6.4px);
  }
}

/**
 * ----------------------------------------
 * animation shake-bottom
 * ----------------------------------------
 */
@-webkit-keyframes shake-bottom {
  0%,
  100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
  }
  10% {
    -webkit-transform: rotate(2deg);
    transform: rotate(2deg);
  }
  20%,
  40%,
  60% {
    -webkit-transform: rotate(-4deg);
    transform: rotate(-4deg);
  }
  30%,
  50%,
  70% {
    -webkit-transform: rotate(4deg);
    transform: rotate(4deg);
  }
  80% {
    -webkit-transform: rotate(-2deg);
    transform: rotate(-2deg);
  }
  90% {
    -webkit-transform: rotate(2deg);
    transform: rotate(2deg);
  }
}
@keyframes shake-bottom {
  0%,
  100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
  }
  10% {
    -webkit-transform: rotate(2deg);
    transform: rotate(2deg);
  }
  20%,
  40%,
  60% {
    -webkit-transform: rotate(-4deg);
    transform: rotate(-4deg);
  }
  30%,
  50%,
  70% {
    -webkit-transform: rotate(4deg);
    transform: rotate(4deg);
  }
  80% {
    -webkit-transform: rotate(-2deg);
    transform: rotate(-2deg);
  }
  90% {
    -webkit-transform: rotate(2deg);
    transform: rotate(2deg);
  }
}

/**
 * ----------------------------------------
 * animation wobble-hor-bottom
 * ----------------------------------------
 */
@-webkit-keyframes wobble-hor-bottom {
  0%,
  100% {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
  }
  15% {
    -webkit-transform: translateX(-30px) rotate(-6deg);
    transform: translateX(-30px) rotate(-6deg);
  }
  30% {
    -webkit-transform: translateX(15px) rotate(6deg);
    transform: translateX(15px) rotate(6deg);
  }
  45% {
    -webkit-transform: translateX(-15px) rotate(-3.6deg);
    transform: translateX(-15px) rotate(-3.6deg);
  }
  60% {
    -webkit-transform: translateX(9px) rotate(2.4deg);
    transform: translateX(9px) rotate(2.4deg);
  }
  75% {
    -webkit-transform: translateX(-6px) rotate(-1.2deg);
    transform: translateX(-6px) rotate(-1.2deg);
  }
}
@keyframes wobble-hor-bottom {
  0%,
  100% {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
  }
  15% {
    -webkit-transform: translateX(-30px) rotate(-6deg);
    transform: translateX(-30px) rotate(-6deg);
  }
  30% {
    -webkit-transform: translateX(15px) rotate(6deg);
    transform: translateX(15px) rotate(6deg);
  }
  45% {
    -webkit-transform: translateX(-15px) rotate(-3.6deg);
    transform: translateX(-15px) rotate(-3.6deg);
  }
  60% {
    -webkit-transform: translateX(9px) rotate(2.4deg);
    transform: translateX(9px) rotate(2.4deg);
  }
  75% {
    -webkit-transform: translateX(-6px) rotate(-1.2deg);
    transform: translateX(-6px) rotate(-1.2deg);
  }
}

/**
 * ----------------------------------------
 * animation vibrate-2
 * ----------------------------------------
 */
@-webkit-keyframes vibrate-2 {
  0% {
    -webkit-transform: translate(0);
    transform: translate(0);
  }
  20% {
    -webkit-transform: translate(2px, -2px);
    transform: translate(2px, -2px);
  }
  40% {
    -webkit-transform: translate(2px, 2px);
    transform: translate(2px, 2px);
  }
  60% {
    -webkit-transform: translate(-2px, 2px);
    transform: translate(-2px, 2px);
  }
  80% {
    -webkit-transform: translate(-2px, -2px);
    transform: translate(-2px, -2px);
  }
  100% {
    -webkit-transform: translate(0);
    transform: translate(0);
  }
}
@keyframes vibrate-2 {
  0% {
    -webkit-transform: translate(0);
    transform: translate(0);
  }
  20% {
    -webkit-transform: translate(2px, -2px);
    transform: translate(2px, -2px);
  }
  40% {
    -webkit-transform: translate(2px, 2px);
    transform: translate(2px, 2px);
  }
  60% {
    -webkit-transform: translate(-2px, 2px);
    transform: translate(-2px, 2px);
  }
  80% {
    -webkit-transform: translate(-2px, -2px);
    transform: translate(-2px, -2px);
  }
  100% {
    -webkit-transform: translate(0);
    transform: translate(0);
  }
}

/**
 * ----------------------------------------
 * animation jello-vertical
 * ----------------------------------------
 */
@-webkit-keyframes jello-vertical {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  30% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
    transform: scale3d(0.75, 1.25, 1);
  }
  40% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
    transform: scale3d(1.25, 0.75, 1);
  }
  50% {
    -webkit-transform: scale3d(0.85, 1.15, 1);
    transform: scale3d(0.85, 1.15, 1);
  }
  65% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
    transform: scale3d(1.05, 0.95, 1);
  }
  75% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
    transform: scale3d(0.95, 1.05, 1);
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
@keyframes jello-vertical {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  30% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
    transform: scale3d(0.75, 1.25, 1);
  }
  40% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
    transform: scale3d(1.25, 0.75, 1);
  }
  50% {
    -webkit-transform: scale3d(0.85, 1.15, 1);
    transform: scale3d(0.85, 1.15, 1);
  }
  65% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
    transform: scale3d(1.05, 0.95, 1);
  }
  75% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
    transform: scale3d(0.95, 1.05, 1);
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

/**
 * ----------------------------------------
 * animation wobble-ver-left
 * ----------------------------------------
 */
@-webkit-keyframes wobble-ver-left {
  0%,
  100% {
    -webkit-transform: translateY(0) rotate(0);
    transform: translateY(0) rotate(0);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
  }
  15% {
    -webkit-transform: translateY(-30px) rotate(-6deg);
    transform: translateY(-30px) rotate(-6deg);
  }
  30% {
    -webkit-transform: translateY(15px) rotate(6deg);
    transform: translateY(15px) rotate(6deg);
  }
  45% {
    -webkit-transform: translateY(-15px) rotate(-3.6deg);
    transform: translateY(-15px) rotate(-3.6deg);
  }
  60% {
    -webkit-transform: translateY(9px) rotate(2.4deg);
    transform: translateY(9px) rotate(2.4deg);
  }
  75% {
    -webkit-transform: translateY(-6px) rotate(-1.2deg);
    transform: translateY(-6px) rotate(-1.2deg);
  }
}
@keyframes wobble-ver-left {
  0%,
  100% {
    -webkit-transform: translateY(0) rotate(0);
    transform: translateY(0) rotate(0);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
  }
  15% {
    -webkit-transform: translateY(-30px) rotate(-6deg);
    transform: translateY(-30px) rotate(-6deg);
  }
  30% {
    -webkit-transform: translateY(15px) rotate(6deg);
    transform: translateY(15px) rotate(6deg);
  }
  45% {
    -webkit-transform: translateY(-15px) rotate(-3.6deg);
    transform: translateY(-15px) rotate(-3.6deg);
  }
  60% {
    -webkit-transform: translateY(9px) rotate(2.4deg);
    transform: translateY(9px) rotate(2.4deg);
  }
  75% {
    -webkit-transform: translateY(-6px) rotate(-1.2deg);
    transform: translateY(-6px) rotate(-1.2deg);
  }
}

/**
 * ----------------------------------------
 * animation flicker-2
 * ----------------------------------------
 */
@-webkit-keyframes flicker-2 {
  0%,
  100% {
    opacity: 1;
  }
  41.99% {
    opacity: 1;
  }
  42% {
    opacity: 0;
  }
  43% {
    opacity: 0;
  }
  43.01% {
    opacity: 1;
  }
  45.99% {
    opacity: 1;
  }
  46% {
    opacity: 0;
  }
  46.9% {
    opacity: 0;
  }
  46.91% {
    opacity: 1;
  }
  51.99% {
    opacity: 1;
  }
  52% {
    opacity: 0;
  }
  52.8% {
    opacity: 0;
  }
  52.81% {
    opacity: 1;
  }
}
@keyframes flicker-2 {
  0%,
  100% {
    opacity: 1;
  }
  41.99% {
    opacity: 1;
  }
  42% {
    opacity: 0;
  }
  43% {
    opacity: 0;
  }
  43.01% {
    opacity: 1;
  }
  45.99% {
    opacity: 1;
  }
  46% {
    opacity: 0;
  }
  46.9% {
    opacity: 0;
  }
  46.91% {
    opacity: 1;
  }
  51.99% {
    opacity: 1;
  }
  52% {
    opacity: 0;
  }
  52.8% {
    opacity: 0;
  }
  52.81% {
    opacity: 1;
  }
}
